<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de JavaScript</title>
    <link rel="stylesheet" href="/css/miestilo.css">
</head>
<body>
    <form>
        <p>Nombre: <input type="text" name="nombre" id = "fNombre" onkeyup="validar()" ></p>
        <p id="nombre-feedback"></p>
        <p>Contraseña: <input type="password" name="contraseña" id ="fContraseña" onkeyup="validar()"></p>
        <p id="contraseña-feedback"></p>
                        <input type="submit" value="Enviar"  id="fBoton" disabled ="true"> 
        

    </form>
    <script src="/js/miscript.js"></script>
</body>
</html>